   
   
@import url('https://fonts.googleapis.com/css2?family=Amiri:ital,wght@0,400;0,700;1,400;1,700&family=Cairo:wght@200..1000&family=Dancing+Script:wght@400..700&family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Tagesschrift&family=Vollkorn:ital,wght@0,400..900;1,400..900&display=swap');

   
   * {
      box-sizing: border-box;
      margin: 0;
      padding: 0;
        font-family: Cairo,sans-serif;

    }

    body {
      background-color: #f9f9f9;
      color: #333;
      line-height: 1.8;
    }

    header {
      position: relative;
      overflow: hidden;
    }

    header video {
      object-fit: cover;
    }
 header img {
      object-fit: cover;
        height: 400px;
    }
    header::after {
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      width: 100%;
      height: 100%;
      z-index: 1;
    }

    .section-content {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: flex-start;
      padding: 60px 20px;
  background: #f8f9fa80;
        position: relative;
      z-index: 2;
    }

    .text-box {
      max-width: 600px;
      padding: 30px;
      background: #fff;
      border-radius: 20px;
      box-shadow: 0 8px 20px rgba(0,0,0,0.1);
      margin: 20px;
    }

    .text-box h1 {
      font-size: 36px;
      color: #ba9d5f;
      border-bottom: 3px solid #ba9d5f;
      display: inline-block;
      padding-bottom: 10px;
      margin-bottom: 20px;
    }

    .text-box ul {
      padding-right: 20px;
      margin-top: 10px;
    }

    .text-box ul li::before {
      margin-left: 5px;
    }

 

    .photo-moment {
      text-align: center;
      padding: 50px 20px;
      background: #fff;
    }

    .photo-moment h2 {
      font-size: 28px;
      color: #ba9d5f;
      margin-bottom: 30px;
    }

    .photo-moment img {
      width: 100%;
      max-width: 800px;
      border-radius: 20px;
      box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
    }

 

    @media (max-width: 768px) {
    
      .section-content {
        flex-direction: column;
        align-items: center;
      }

    header video {
      object-fit: cover;
      width: 100%;
    }
.text-box {
  margin: 0;
  margin-bottom: 20px;
}
      .text-box, .image-box video {
        width: 100%;
      }
    }

    @media screen and (max-width: 600px) {
  body, html {
    font-size: 10px;
  }
  .breadcrumb {
  margin-bottom: 0 !important;
    margin-top: 40px !important;
   
}

}
.image-box video {
  width: 100%;
  max-width: 500px;
  border-radius: 20px;
  box-shadow: 0 8px 20px rgba(0,0,0,0.2);
}
.image-box img {
  width: 100%;
  max-width: 500px;
  border-radius: 20px;
  box-shadow: 0 8px 20px rgba(0,0,0,0.2);
}
